/* CSS Document */

.hpUptimeNavLineWrapper {
	width:100%;
	margin:0px;
	padding:0px;
	background-image:url(/images/idera/heroBG.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
.hpUptimeNavLineContainer {
	width:1024px;
	margin:0px auto 0px auto;
	padding:0px;
	height:10px;
}
.HeroPointsWrapper {
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#f1fafe;
}
.HeroPointsContainer {
	width:1024px;
	margin:0px auto 0px auto;
	padding:0px;
	padding:60px 0px 70px 0px;
}
h1.overview {
	color:#0067b1;
	font-size:24px;
	line-height:26px;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
ul.overviewPoints {
	color:#777777;
	font-size:10px;
	line-height:10px;
	text-align:left;
	font-weight:400;
	padding:0px 0px 0px 0px;
	margin:25px 0px 0px 19px;
}
ul.overviewPoints li {
	font-size:14px;
	line-height:20px;
	padding-bottom:10px;
}
ul.overviewPoints li span {
	font-weight:700;
}
.OverviewContentLinksWrapper {
	background-color:#FFF;
	width:100%;
	margin:0px;
	padding:0px;
}
.OverviewContentLinksContainer {
	width:1024px;
	margin:0px auto 0px auto;
	padding:40px 0px 40px 0px;
}
.OverviewContentLinksContainer table {
	border-collapse: separate;
    border-spacing: 0;
}
.uptimeForTD {
	background-color:#FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:2px solid #CCC;
    padding:0px;
}
.uptimeForBtn1 {
	background-color:#FFF;
	width:320px;
	height:88px;
	box-sizing:border-box;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	color:#646464;
	font-size:20px;
	line-height:24px;
	text-align:left;
	font-weight:700;
	border-left:4px solid #CCC;
	border-right:4px solid #CCC;
	border-top:4px solid #CCC;
	border-bottom:6px solid #CCC;
	background-image:url(/images/idera/icon-ITmanager.png);
	background-repeat:no-repeat;
	background-position:20px center;
	vertical-align:middle;
	padding:13px 0px 0px 98px;
	margin:0px 0px 0px 0px;
	opacity:0.5;
	text-decoration:none;
}
.uptimeForBtn2 {
	background-color:#FFF;
	width:320px;
	height:88px;
	box-sizing:border-box;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	color:#646464;
	font-size:20px;
	line-height:24px;
	text-align:left;
	font-weight:700;
	border-left:4px solid #CCC;
	border-right:4px solid #CCC;
	border-top:4px solid #CCC;
	border-bottom:6px solid #CCC;
	background-image:url(/images/idera/icon-SysAdmin.png);
	background-repeat:no-repeat;
	background-position:20px center;
	vertical-align:middle;
	padding:13px 0px 0px 98px;
	margin:0px 0px 0px 0px;
	opacity:0.5;
	text-decoration:none;
}
.uptimeForBtn1:hover, .uptimeForBtn2:hover, .uptimeForBtn1ON:hover, .uptimeForBtn2ON:hover {
	opacity:1.0;
	text-decoration:none !important;
	color:#646464;
}
.uptimeForBtn1ON {
	background-color:#FFF;
	width:320px;
	height:88px;
	box-sizing:border-box;
	-moz-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
	border-radius:8px 8px 0px 0px;
	display:inline-block;
	color:#646464;
	font-size:20px;
	line-height:24px;
	text-align:left;
	font-weight:700;
	border-left:4px solid #CCC;
	border-right:4px solid #CCC;
	border-top:4px solid #CCC;
	border-bottom:6px solid #FFF;
	background-image:url(/images/idera/icon-ITmanager.png);
	background-repeat:no-repeat;
	background-position:20px center;
	vertical-align:middle;
	padding:13px 0px 0px 98px;
	margin:0px 0px 0px 0px;
	opacity:1.0;
	text-decoration:none;
}
.uptimeForBtn2ON {
	background-color:#FFF;
	width:320px;
	height:88px;
	box-sizing:border-box;
	-moz-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
	border-radius:8px 8px 0px 0px;
	display:inline-block;
	color:#646464;
	font-size:20px;
	line-height:24px;
	text-align:left;
	font-weight:700;
	border-left:4px solid #CCC;
	border-right:4px solid #CCC;
	border-top:4px solid #CCC;
	border-bottom:6px solid #FFF;
	background-image:url(/images/idera/icon-SysAdmin.png);
	background-repeat:no-repeat;
	background-position:20px center;
	vertical-align:middle;
	padding:13px 0px 0px 98px;
	margin:0px 0px 0px 0px;
	opacity:1.0;
	text-decoration:none;
}
#uptimeForITManagerText {
	display:block;
	padding:30px;
}
#uptimeForSysAdminText {
	display:none;
	padding:30px;
}
.forTitle {
	color:#2d2d2d;
	font-size:24px;
	line-height:24px;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-weight:600;
}
.forSubtitle {
	color:#0067b1;
	font-size:17px;
	line-height:19px;
	text-align:left;
	padding:15px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	font-weight:400;
}
.forPara {
	color:#646464;
	font-size:14px;
	line-height:22px;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	font-weight:300;
}
.forUL {
	color:#646464;
	font-size:14px;
	line-height:22px;
	text-align:left;
	padding:0px 0px 0px 19px;
	margin:0px 0px 0px 0px;
	font-weight:300;
}
.forUL li {
	padding-bottom:20px;
}
#featureDetailMenu {
	background-color:#8dc73f;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:20px 30px 30px 30px;
	margin:0px 0px 0px 0px;
}
.featureDetailTitle {
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
	font-size:28px;
	line-height:28px;
	font-weight:400;
	text-shadow: 0px 0px 6px #6a9b26;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
#featureDetailMenu a {
	display:block;
	background-color:#7fb634;
	box-sizing:border-box;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:0px 0px 0px 65px;
	margin:0px 0px 8px 0px;
	height:43px;
	line-height:43px;
	font-size:20px;
	color:#FFF;
	text-decoration:none;
	background-position:left center;
	background-repeat:no-repeat;
	background-size:contain;
}
#featureDetailMenu a:hover {
	background-color:#6da026;
	text-decoration:none;
}
.sidebarBTNs {
	box-sizing:border-box;
	height:124px;
	display:block;
	background-color:#00aef4;
	color:#FFF;
	text-align:center;
	line-height:124px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:0px 0px 0px 0px;
	margin:40px 0px 0px 0px;
	font-size:28px;
	text-shadow: 0px 0px 6px #00aef4;
	background-position:center center;
	background-repeat:no-repeat;
	border:3px solid #00aef4;
}
.sidebarBTNs:hover {
	border:3px solid #0067b1;
	text-decoration:none;
	color:#FFF;
}
.ComparisonWrapper {
	background-color:#f3f3f3;
	width:100%;
	margin:0px;
	padding:0px;
}
.ComparisonContainer {
	width:1024px;
	margin:0px auto 0px auto;
	padding:40px 0px 50px 0px;
}
.ComparePaddingTD {
	padding:15px 10px 15px 10px;
	font-size:14px;
	line-height:14px;
}
.ComparePaddingTD img {
	margin-bottom:5px;
}
.CompareTableHead {
	padding:15px 10px 15px 10px;
	font-size:14px;
	line-height:14px;
	border-radius: 6px 6px 0px 0px; -moz-border-radius: 6px 6px 0px 0px; -webkit-border-radius: 6px 6px 0px 0px;
	background-color:#646464;
	color:#FFF;
	font-weight:600;
}
.TestimonialsWrapper {
	background-color:#ececec;
	width:100%;
	margin:0px;
	padding:0px;
	border-top:1px solid #FFF;
}
.TestimonialsContainer {
	width:1024px;
	margin:0px auto 0px auto;
	padding:40px 0px 90px 0px;
}
.quoteBacking {
	background-image:url(/images/idera/quote-lrg-both.png);
	background-repeat:no-repeat;
	background-position:top center;
	min-height:100px;
}
#slideshow {
    margin:50px auto; 
    position:relative; 
    width:710px; 
    padding:0px;
}
#slideshow > div {
    position:absolute; 
    top:-8px; 
    left:0px; 
    right:0px; 
    bottom:0px;
	color:#777777;
	font-size:22px;
	line-height:34px;
	text-align:center;
	font-weight:300;
	font-style:italic;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.testName {
	color:#646464;
	font-weight:600;
	display:block;
	text-align:center;
}
.BtmCTAWrapper {
	background-color:#FFF;
	width:100%;
	margin:0px;
	padding:0px;
}
.BtmCTAContainer {
	width:1024px;
	margin:0px auto 0px auto;
	padding:50px 0px 90px 0px;
	text-align:center;
}
.BtmCTATitle {
	color: rgb(123, 180, 1);
	display: block;
	font-size:40px;
	font-weight:300;
	line-height:40px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
}
.BtmCTAgetStarted {
	background-color:#fe4210;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-size: 20px;
	font-weight: 600;
	height: 34px;
	line-height: 18px;
	outline-color: rgb(255, 255, 255);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}
.BtmCTA2MinVid {
	background-color:#8dc73f;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	height: 34px;
	line-height: 18px;
	outline-color: rgb(255, 255, 255);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 153px;
	margin-top:10px;
}
.BtmCTAgetStarted:hover {
	color:#FFF;
	text-decoration:none;
	background:#c2381a;
}
.BtmCTA2MinVid:hover {
	color:#FFF;
	text-decoration:none;
	background:#78ad30;
}
#videoModal {
display:none;
position:fixed;
background-color:rgba(0, 0, 0, 0.8);
z-index:9999;
height:100%;
width:100%;
top:0;
} 
.VidBox {
	width:966px;
	height:654px;
	display:block;
	margin:146px auto 0px auto;
	position:relative;
}
.modalCloseBox {
	position:absolute;
	right:-18px;
	top:-18px;
	cursor:pointer;
}

h2.box, h2.box:hover {
 font-weight: 400 !important;
 text-decoration: none !important;
 font-size: 24px !important;
 line-height: 24px !important;
}

